<?php    
    
    $PNG_TEMP_DIR = dirname(__FILE__).DIRECTORY_SEPARATOR.'temp'.DIRECTORY_SEPARATOR;
    
    $PNG_WEB_DIR = 'temp/';

    include "qrlib.php";    
    
    if (!file_exists($PNG_TEMP_DIR))
        mkdir($PNG_TEMP_DIR);
    
    
	$data = 'apankOk';
    $file = dirname(__FILE__).'/'.$data.'.png';
	
    QRcode::png($data, $file, L, 10, 2);    
        
    echo '<img src="'.$data.'.png" />';  
    
